/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
/*fonts*/
@font-face {
    font-family: 'almoni';
    src: url("/wp-content/fonts/almoni-regular-aaa.woff") format("woff"),
        url("/wp-content/fonts/almoni-regular-aaa.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'paamon';
    src: url("/wp-content/fonts/paamon-regular-aaa.woff") format("woff"),
        url("/wp-content/fonts/paamon-regular-aaa.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}
/*
input[type=text],
input[type=tel],
input[type=email],
select,
textarea {
    border-radius: 0px;
    border-width: 1px;
    border-style: solid;
    border-image: linear-gradient(90deg, #d8be99, #1b1b1b) 1;
    background-color: rgba(0, 0, 0, 0.7); /* רקע שחור אחיד */
/*    color: #fff;
    padding: 10px !important;
    outline: none;
    box-sizing: border-box;
}
*/
textarea{
	height:100px;
}
/*.gradiemt-div-border{
	border-radius: 0px;
    border-width: 1px;
    border-style: solid;
    border-image: linear-gradient(90deg, #d8be99, #1b1b1b) 1;
    outline: none;
    box-sizing: border-box;
}
*/


::placeholder {
  color: #fff;
  opacity: 1; 
}
.wpcf7-form p span{color:#fff}

body[data-form-submit=regular] .container-wrap input[type=submit]  {
	width:100% !important;
	background: #d8be99 !important;
	border-radius: 0px !important;
	font-size:20px;
	color:#000000;
	padding:8px 22px !important;
}

#header-outer[data-lhe="animated_underline"].transparent #top nav > ul > li > a .menu-title-text:after{
	border-color: #ffffff !important;
}
.menu-footer a{
	color:#ffffff !important;
}
.nectar-fancy-box[data-style=hover_desc] .hover-content {
	line-height: inherit!important;}

@media only screen and (max-width: 690px) {
.wpcf7-form .nectar-wpcf7-inline-form {
    display: flex;
	flex-direction: column;
	gap:25px !important;
	}
	.nectar-wpcf7-inline-field>p:has(.wpcf7-spinner):has(.wpcf7-submit) .wpcf7-spinner {
            display: none;
	}
	.wpcf7-spinner::before {
    top: 0;
    left: 0;
    width: 0;
	height: 0;
	}
	.wpcf7-form .nectar-wpcf7-inline-form .nectar-wpcf7-inline-field {
    flex-grow: 1;
	padding-right: 0;
	}
	.wpb_wrapper h2.vc_custom_heading{
		font-size:40px !important;
		line-height:40px !important;
	}
	.off-canvas-social-links li i{
		font-size:42px !important;
	}
}

.nectar-icon-list[data-icon-style=no-border][data-icon-size=large] .nectar-icon-list-item .list-icon-holder span {
    color: rgb(216 190 153);
    font-family: 'paamon' !important;
    font-weight: bold;
    line-height: 60px;
    font-size: 60px;
    width: 60px;
    height: 60px;
}
/*light box play with text*/
.nectar_video_lightbox.play_button_with_text>span {
    display: flex;
    flex-direction: column;
    /*align-content: center;*/
    align-items: center;
}
.nectar_video_lightbox.play_button_with_text .play {
    height: 100px;
	width: 100px;}
.nectar_video_lightbox.play_button_with_text svg {
    width: 30px;
	height: 30px;}
.nectar_video_lightbox.play_button_with_text .play:after {
    width: 110px;
	height: 110px;}
.span_12.light .nectar_video_lightbox.play_button_with_text .link-text {
	padding-top: 20px;}
.nectar_video_lightbox.play_button_with_text .link-text>* {
    font-family: 'paamon';}
.nectar_video_lightbox.play_button_with_text .link-text {
	margin-left: 0;}
@media only screen and (max-width: 690px) {
	.nectar_video_lightbox.play_button_with_text .play {
    height: 60px;
	width: 60px;}
.nectar_video_lightbox.play_button_with_text svg {
    width: 20px;
	height: 20px;}
.nectar_video_lightbox.play_button_with_text .play:after {
    width: 70px;
	height: 70px;}
}
	
/*h - mobile sizes*/
@media only screen and (max-width: 690px) {
    .row .col h4, body h4{
       font-size: 24px!important;
        font-weight: 400!important;
        line-height: 1;
    }
	.wpb_wrapper h3.vc_custom_heading {
        font-size: 26px !important;
        line-height: 26px !important;
        font-family: 'paamon';
        font-weight: 400;
    }
	    .row .col h6, body h6, #ajax-content-wrap .nectar-inherit-h6 {
        font-size: 32px;
        line-height: 36px;
    }
}